prefix=@@CONTRIB_PREFIX@@
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libdvdcss
Description: DVD access and decryption library.
Version: 1.2.12
Libs: -L${libdir} -ldvdcss
Cflags: -I{includedir} -I${includedir}/libdvdcss
